[youtubei.js](../../../README.md) / [Constants](../README.md) / INNERTUBE\_HEADERS\_BASE

# Variable: INNERTUBE\_HEADERS\_BASE

> `const` **INNERTUBE\_HEADERS\_BASE**: `object`

## Type declaration

### accept

> `readonly` **accept**: `"*/*"` = `'*/*'`

### accept-encoding

> `readonly` **accept-encoding**: `"gzip, deflate"` = `'gzip, deflate'`

### content-type

> `readonly` **content-type**: `"application/json"` = `'application/json'`

## Defined in

[src/utils/Constants.ts:114](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/utils/Constants.ts#L114)
